// Nav tab variables
// $nav-tab-font           : $font-default;
// $nav-tab-font-weight    : 500;
// $nav-tab-font-size      : $font-size-small3;
// $nav-tab-margin-bottom  : 40px;
// $nav-tab-color-default  : #d8d8d8;
// $nav-tab-active         : $c-primary;
// $nav-tab-hover          : $black-style2;
// $nav-tab-font-uppercase : true

.nav-tab {
    text-align: center;
    position: relative;
    margin-bottom: $nav-tab-margin-bottom;
    white-space: nowrap;
    overflow: auto;
    
    &:after {
        content: '';
        display: block;
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 0;
        border-bottom: 1px solid $nav-tab-color-default;
    }
}

.nav-tab-item {
    display: inline-block;
    position: relative;
    z-index: 1;
    font-family: $nav-tab-font;
    font-size: $nav-tab-font-size;
    border-bottom: 1px solid $nav-tab-color-default;
    margin: 0 7.5px;

    &:hover {
        border-bottom-color: $nav-tab-hover;
    }

    &.nav-tab-item-active {
        border-bottom-color: $nav-tab-active;
            
        .nav-tab-link {
            color: $nav-tab-active;

            &:hover {
                border-bottom-color: $nav-tab-active;
            }
        }

        &:hover {
            border-bottom-color: $nav-tab-active;
        }
    }
}

.nav-tab-link {
    display: block;
    @if $nav-tab-font-uppercase == true {
        text-transform: uppercase;
    }
    color: $nav-tab-hover;
    text-decoration: none;
    font-weight: $nav-tab-font-weight;
    padding-bottom: 9px;
}